@charset "UTF-8";

/*
-----------------------------------------------------
womanblog CSS Official Skin Settings
FileName:common.css
$Version$
$Date: 2006/12/18 06:47:09 $
Skin for:woman_masako2
-----------------------------------------------------
*/

/* ----------------------- common ----------------------- */
html{
font-size:16px;
>font-size:100%;/*for winIE*/
}

body{ 
font-size:75%;
line-height:1.3;
}

h1,
h2,
h3,
h4,
p,
ul,
ol,
dl,
li,
dt,
dd,
form,
input{
margin:0px;
padding:0px;
}

img{
border:0;
}

ul,
ol{
list-style-type:none; 
}

#frame:after,
#wrap:after{
content:"."; 
display:block; 
height:0; 
clear:both; 
visibility:hidden;
}

/* Hides from IE-mac \*/
#frame,
#wrap{>height:1%;}
#frame,
#wrap{display:block;}
/* End hide from IE-mac */

/* ----------------------- header ----------------------- */

#header{
position:relative;
height:430px;
background:  url(/p_skin/woman_masako2/img/head.jpg) no-repeat;
color:#FFF;
}

#header h1{
text-indent:-9999px
}

#header img{
position:absolute;
top:0px;
left:440px;
height:100px;
width:340px;
}

#header h1 a{
color:#2d2cc5;
font-size:18px;
font-weight:bold;
}

#header h2{
position:absolute;
top:95px;
left:460px;
width:320px;
font-size:11px;
font-weight:normal;
}

#header #photo {
	float:right;
	position:relative;
	top:22px;
	right:22px;
}

/* ----------------------- font_information ---------------- */

body{ 
color:#555555;
font-size:12px;
line-height:1.3;
}

a:link{
text-decoration:none;
color:#555555;
}
#frame a:visited{
color:#555555;
}
#frame a:hover{
text-decoration:underline;
color:#555555;
}

/* ----------------------- font_information each_menu----------------------- */

body#mainIndex{
text-align:left;
}


#sub_a a,
#sub_b a,
#sub_b,
#sub_a,
#sub_a a:hover,
#sub_b a:hover,
#sub_a a:visited,
#sub_b a:visited{
color:#FFF;
}

#sub_b ul,
#sub_b dl,
#sub_b p,
#sub_a p,
#sub_a ul,
#sub_a dl{
font-size:0.9em;
}

h3.title{
font-weight:bold;
}

.menu_title{
font-weight:bold;
}

.label{
font-weight:bold;
}

#calendar{
font-size:0.8em;
}

#calendar .menu_frame {
text-align:center;
margin-bottom:10px;
padding-left:0;
padding-right:0;
background:url(/p_skin/woman_masako2/img/calendar_bg.gif) no-repeat 1px 0;
}

#calendar h4.menu_title {
margin-bottom:0;
}

.entry .contents{
color:#333333;
line-height:1.5;
}

.entry .theme{
font-size:0.8em;
}

.entry .title{
font-size:18px;
font-weight:bold;
}

.entry .foot{
font-size:12px;
color:#666;
}

.entry .foot a{
color:#666;
}

.entry .date{
color:#49658d;
}

#calendar .menu_frame {
color:#666;
}

#calendar a {
color:#666;
}

#calendar .sun{
color:#CC0000;
}

#calendar .sat{
color:#0233fc;
}

#trackback{
line-height:1.5;
}

#trackback ul{
line-height:1.2;
}

#comment_module,{
line-height:1.5;
}

#comment_module .error{
margin-top:20px;
padding-bottom:10px;
}

#joinbook{
font-size:1em
}

/* ----------------------- background_control ----------------------- */

body{
}

#frame{
}

#main{
}

#sub_a {
}

#sub_b {
}

#wrap {
	background:url(/p_skin/woman_masako2/img/body_bg.gif) 0 0 repeat-y;
}

/* ----------------------- background_control each_menu ----------------------- */

#advertising .menu_title{
background-image:url(/p_skin/woman_masako2/img/adspace.gif);
background-repeat:no-repeat;
}

#archives .menu_title{
background-image:url(/p_skin/woman_masako2/img/archives.gif);
background-repeat:no-repeat;
}

#bookmark .menu_title{
background-image:url(/p_skin/woman_masako2/img/bookmarks.gif);
background-repeat:no-repeat;
}

#calendar .menu_title{
background-image:url(/p_skin/woman_masako2/img/calendar.gif);
background-repeat:no-repeat;
}

#favorite .menu_title{
background-image:url(/p_skin/woman_masako2/img/favorites.gif);
background-repeat:no-repeat;
}

#invest .menu_title{
background-image:url(/p_skin/woman_masako2/img/kabuto.gif);
background-repeat:no-repeat;
margin-left:2px;
}

#profile .menu_title{
background-image:url(/p_skin/woman_masako2/img/profile.gif);
background-repeat:no-repeat;
}

#reader .menu_title{
background-image:url(/p_skin/woman_masako2/img/reader.gif);
background-repeat:no-repeat;
}

#recent_entries .menu_title{
background-image:url(/p_skin/woman_masako2/img/entries.gif);
background-repeat:no-repeat;
}

#ranking .menu_title{
background-image:url(/p_skin/woman_masako2/img/ranking.gif);
background-repeat:no-repeat;
}

#reader .menu_title{
background-image:url(/p_skin/woman_masako2/img/readers.gif);
background-repeat:no-repeat;
}

#recent_trackback .menu_title{
background-image:url(/p_skin/woman_masako2/img/trackback.gif);
background-repeat:no-repeat;
}

#recent_comment .menu_title{
background-image:url(/p_skin/woman_masako2/img/comment.gif);
background-repeat:no-repeat;
}

#search .menu_title{
background-image:url(/p_skin/woman_masako2/img/search.gif);
background-repeat:no-repeat;
}

#theme_list .menu_title{
background-image:url(/p_skin/woman_masako2/img/theme.gif);
background-repeat:no-repeat;
}

#message{
background:;
}

#message .contents{
}


.entry{
padding-bottom:30px;
}

.entry .foot{
background:#FFF url(/p_skin/woman_masako2/img/message_bg.gif) left bottom no-repeat;
}

#archives .menu_frame li,
#bookmark .menu_frame li,
#favorite .menu_frame li,
#recent_entries .menu_frame li,
#reader .menu_frame li,
#recent_entries .menu_frame li,
#recent_comment .menu_frame li,
#ranking .menu_frame li,
#theme_list .menu_frame li{
background:url(/p_skin/woman_masako2/img/list_bg.gif) left top no-repeat;
}

#woman_pr_text h4{
background:url(/p_skin/woman_masako2/img/advertising.gif) left top no-repeat;
text-indent:-5000px;
border:none;
height:44px;
}

/* ----------------------- common_layout ----------------------- */

body{
margin:0;
padding:0;
text-align:center;
}

#frame{
width:800px;
margin:0 auto;
text-align:left;
}

#wrap{
width: 100%;
}

#frame,
#wrap{
display:inline-table;
}

#subFrame{
}

#firstContentsArea{
}

#subFirstContentsArea{
}

/* ----------------------- common_layout menu_elements ----------------------- */

#ameblo_woman #logo{
margin-bottom:5px;
}

#ameblo_woman .mene_frame li,
#ameblo .mene_frame li{
padding-left:0;
}

#advertising .menu_frame li,
#archives .menu_frame li,
#bookmark .menu_frame li,
#calendar .menu_frame li,
#favorite .menu_frame li,
#invest .menu_frame li,
#profile .menu_frame li,
#reader .menu_frame li,
#recent_entries .menu_frame li,
#reader .menu_frame li,
#recent_trackback .menu_frame li,
#recent_comment .menu_frame li,
#search .menu_frame li,
#theme_list .menu_frame li{
padding-left:19px;
}

#profile li.image{
text-align:center;
padding-left:0px;
}

#archives select,
#theme_list select,
#search form{
margin-top:2px;
padding-left:8px;
}

h4.menu_title{
height:42px;
text-indent:-2000px;
margin-bottom:10px;
}

.mainMenu{
overflow:hidden;
}

.menu_frame{
padding:0px 10px 23px 10px;
}

#search .menu_frame{
padding:10px 0 23px 3px;
}

.mainMenu ul,
.mainMenu dl,
.mainMenu table,
.mainMenu p{
margin-left:auto;
margin-right:auto;
}

p.list,
p.link_blog{
padding-top:8px;
padding-left:19px;
}

#sub_a li,
#sub_b li{
margin-top:3px;
}

.sub_a,
.sub_b{
text-align:center;
}

.title{
margin-top:10px;
margin-bottom:0px;
}

/* ----------------------- mainColumn_setting ----------------------- */

#message{
padding-top:10px;
margin-bottom:15px;
}

#message .contents{
padding-top:20px;
padding-bottom:15px;
}

#message p{
padding:7px 10px;
}

.entry{
margin-bottom:15px;
}

.entry .date{
height:46px;
padding-left:70px;
display:block;
background: url(/p_skin/woman_masako2/img/date_bg.gif) no-repeat;
text-align:left;
}

.entry .name{
margin-top:5px;
display:block;
}

span.theme{
padding:0 15px;
margin-bottom:5px;
display:block;
}

.entry .title{
padding-left:70px;
margin-top:-27px;
margin-bottom:20px;
}

.entry .contents{
padding:0 15px 0 15px;
}

.entry .foot{
margin-top:15px;
line-height:25px;
height:47px;
border-top:1px #000 dotted;
text-align:center;
}


.entry .contents img{
margin:0 5px;
}

#trackback{
margin:25px 0 10px;
padding-top:5px;
border-top:1px solid #7C3E4E;
}

#trackback p.tr_URL{
margin-bottom:10px;
}

#trackback ul{
margin-bottom:10px;
}

/* ----------------------- each_menu_setting ----------------------- */
/* ----------------------- sideColumn ----------------------- */

#archives form{
margin-left:10px;
}

#ameblo p,
#ameblo_woman p{
}

#ameblo_woman ul,
#ameblo ul{
text-align:left;
}

#calendar table{
width:158px;
}

#calendar caption{
padding:0px 0px;
}

#calendar caption a{
padding:0px 5px;

}

#calendar td,
#calendar th{
text-align:center;
}

#calendar td a{
color:#FF9900;
text-decoration:underline;
}

#calendar .sun{
color:#CC0000;
}

#calendar .sat{
color:#0066FF;
}

#profile p{
display:block;
}

#reader img{
text-align:center;
}

#reader dl{
}

#reader dl dt dd{
margin-left:10px;
}

#reader ul{
margin-top:5px;
}

#recent_comment ul{
}

#readerList dt{
text-align:center;
padding-right:8px;
}

#ranking .menu_frame dl,
#ranking .menu_frame p{
padding-left:19px;
padding-top:4px;
}

#ranking{
}

#ranking .rank{
}

#ranking .rank_all{
}

#ranking .rank_genre{
}

#search form{
margin-bottom:20px;
}

#search .searchbox{
width:100px;
}

#search .searchbtn{
width:40px;
}

#theme_list form{
margin-left:10px;
}

/* ----------------------- advertising_setting ----------------------- */

#advertising{
magin-bottom:15px;
}

#advertising .menu_title{
color:#FFFFFF;
padding-left:0px;
border-bottom:none;
}

#adJavaScript{
margin-left:8px;
}

#adJavaScript .HBgColor{
background-color:#F7FAE2;
}

#adJavaScript .HTitleColor{
color:#0000ff;
}

#adJavaScript .HTextColor{
color:#000000;
}

#adJavaScript .HUrlColor{
color:#0000ff;
}

#adbanner{
text-align:center;
}

#adbanner img{
margin-bottom:10px;
}

#invest{
margin-bottom:10px
}

#invest li{
display:block;
margin-bottom:5px;
margin-left:-4px;
margin-right:7px;
}

.plugin{
text-align:center;
margin-left:8px;
padding-bottom:8px;
}

#rss{
margin-bottom:5px;
border:none;
background-image:none;
text-align:center;
}

#rss_woman{
margin-top:10px;
text-align:center;
}

.page{
margin-right: auto;
margin-left: auto;
text-align: center;
margin-top: 7px;
margin-bottom: 10px;
}

#footer_ad{
margin-right: auto;
margin-left: auto;
text-align: center;
margin-top: 20px;
margin-bottom: 10px;
}

.page a{
text-align:center;
padding:5px;
}

.page .now{
padding:5px;
font-weight:bold;
}

/*message*/
/*bookmark_list*/
/*#bookmark_list ul{
width:100%;
padding-left:0px;
}

#bookmark_list li{
margin-bottom:3px;
}

/*comment_module*/
#comment_module{
border-top:1px solid #7C3E4E;
padding-top:5px;
}

#comment_module h3.title{
margin-bottom:0px;
}

#comment_module p.list{
margin:0px 0px 10px 0px;
padding:0px;
}

#comment_module .each_comment{
margin-bottom:10px;
}

#comment_module .comment_footer{
margin-top:5px;
padding-top:5px;
border-top:1px dashed #7C3E4E;
}

#comment_module .error{
margin-top:20px;
padding-bottom:10px;
}

#comment_module label{
display:block;
float:left;
width:70px;
text-align:right;
}

#comment_module form ul{
width:340px;
margin-left:auto;
margin-right:auto;
}

#comment_module form li{
display:block;
width:340px;
margin-bottom:5px;
}

#comment_module li.lastItem{
display:block;
width:330px;
margin-bottom:5px;
text-align:right;
}

#comment_module .button{
margin-left:5px;
font-size:11px;
width:80px;
}

#f_name,
#f_url,
#f_title,
#f_com{
display:inline;
width:250px;
margin-bottom:3px;
margin-left:6px;
}

/*favorite_list*/
#favorite_list ul{
width:100%;
padding-left:0px;
}

#favorite_list li{
padding-bottom:2px;
margin-bottom:8px;
border-bottom:1px solid #7C3E4E;
}

#favorite_list .favorite_blog{
display:block;
margin-top:2px;
}

#message{
width:99%;
margin-bottom:15px;
border-top:1px solid #7C3E4E;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#7C3E4E;
}

#message .contents{
margin-bottom:10px;
}

/*reader_list*/
#reader_list ul{
width:100%;
padding-left:0px;
}

#reader_list li{
padding-bottom:2px;
margin-bottom:8px;
border-bottom:1px solid #7C3E4E;
}

#reader_list .reader_blog{
display:block;
margin-top:2px;
}

#woman_pr_text .menu_frame{
padding-left:20px;
}

#freespace .menu_frame{
padding:8px;
}